Даунгрейд с iOS 7 beta на iOS 6.1.4 или 6.1.3